/** page_editor_view_new/website_data/145944/369924/19058554/52/34760688/0344e52ccdf6400892c6e6e57d6db13b/page_editor.css **/
#i0wcf{position:relative;}#i1jad{position:relative;}#isime{position:relative;padding:10px;}#i56zd{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:33.333333333333336%;flex:1 1 33.333333333333336%;}#iqeon{margin:10px 0 10px 0;}#iv4cw{width:100%;height:100%;overflow:hidden;max-height:100%;}#ibeac{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i9fj2{margin:10px 0 10px 0;}#ivvnl{width:100%;height:100%;overflow:hidden;max-height:100%;}#ikmtd{width:100%;height:100%;margin-left:auto;margin-top:auto;}#inrgk{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:33.333333333333336%;flex:1 1 33.333333333333336%;}#i02cm{position:relative;z-index:auto;}#iksq9{position:relative;z-index:auto;}#iwmn3{margin:10px 0 10px 0;}#i25l6{width:100%;height:100%;overflow:hidden;max-height:100%;}#idorr{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i49ch{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:33.333333333333336%;flex:1 1 33.333333333333336%;}#in9ra{position:relative;z-index:auto;}#io7e6t31i5g .lead-bg-child{width:100%;height:auto;min-height:100%;}@media (max-width: 1024px){#i56zd{flex:1 1 100%;max-width:100%;height:auto;}#inrgk{flex:1 1 100%;max-width:100%;height:auto;}#i49ch{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#i56zd{flex:1 1 100%;max-width:100%;height:auto;}#inrgk{flex:1 1 100%;max-width:100%;height:auto;}#i49ch{flex:1 1 100%;max-width:100%;height:auto;}}#iowm0dgbj5{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#ioxjynl0ua{position:relative;padding-right:0px;padding-left:0px;}#ios3eabhrg{position:relative;}#io67f5nswe{position:relative;padding:25px;}#ioerhxb3ehg{width:100%;margin-top:10px;margin-bottom:10px;}#iorw4zf4yng{z-index:auto;overflow:unset;}#io0jn6cqk4{position:relative;z-index:auto;background-image: linear-gradient(transparent, transparent), url();;border-radius:20px;}#ioaz6dl6vi{position:relative;height:33px;width:100%;}#iocdo5hfuj{position:relative;height:43px;width:100%;}#io7e6t31i5g{z-index:auto;overflow:unset;--object-fit:cover;isFixedScroll:scroll;--img-position-x:50%;--img-position-y:50%;--background-width:100%;isMouseEffect:0;mouseEffectSpeed:1;left:50%;transform:translateX(-50%);}#iow7708ufx{position:relative;z-index:auto;background-image: linear-gradient(rgba(0, 0, 0, 0.52), rgba(0, 0, 0, 0.52)), url();;}#iob4ngtojd{z-index:auto;overflow:unset;}#iothtwttve{position:relative;z-index:auto;}#iotajr6k3q{position:relative;z-index:auto;}#iopq366nwf{position:relative;z-index:auto;}#i80gl{position:relative;}#izrik{width:100%;display:block;}@media (max-width: 1024px){#iowm0dgbj5{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iowm0dgbj5{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#iocdo5hfuj{height:10px;}#ioaz6dl6vi{height:10px;}} /* 自定义样式start */#i0wcf {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i0wcf {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i0wcf {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #ioxjynl0ua {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #ioxjynl0ua {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ioxjynl0ua {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */